/* CSS Document */

body {
	background: #fff;
	color: #333;
	font: normal normal normal 12px/1.5 Arial, sans-serif;
	margin: 0;
	padding: 15px;
}

a {
	color: #666;
}
a:hover {
	text-decoration: none;
}

h1 {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
}

#wrapper {
	background: url('../img/redesign/photos-dots.png') 376px 0 repeat-y;
}

#obal {
	float: left;
	width: 170px;
	margin: 0;
	padding: 0;
}

#content, #content2 {
	float: left;
	padding-right: 20px;
	width: 185px;
}
#content2 {
	width: 320px;
}

h2 {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
}
h2 span {
	font-weight: normal;
	padding-left: 20px;
}

#content table, #content table tr, #content table th, #content table td,
#content2 table, #content2 table tr, #content2 table th, #content2 table td{
	border: none;
	border-collapse: collapse;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#content table th, #content table td,
#content2 table th, #content2 table td{
	padding: 0 3px;
}

#content table th,
#content2 table th {
	font-weight: bold;
	padding-right: 20px;
}

#band {
	float: left;
	padding-left: 20px;
	width: 470px;
}

table#popis, table#popis tr, table#popis th, table#popis td,
table.popis, table.popis tr, table.popis th, table.popis td {
	border: none;
	border-collapse: collapse;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: left;
}

table#popis th, table#popis td,
table.popis th, table.popis td {
	padding: 0 3px;
}

img {
  margin-bottom: 10px;
  }
  
  .clear { clear: both; }
